• caglararli@hotmail.com
  • 05386281520

CVE-2024-3799 | Phoniebox up to 2.7 Header Parameter os command injection

Çağlar Arlı      -    39 Views

CVE-2024-3799 | Phoniebox up to 2.7 Header Parameter os command injection

A vulnerability classified as critical was found in Phoniebox up to 2.7. This vulnerability affects unknown code of the component Header Parameter Handler. The manipulation leads to os command injection. This vulnerability was named CVE-2024-3799. The attack can be initiated remotely. There is no exploit available.